[@@MAIN-SCREEN@@]
Top=53
Left=217
Height=857
Width=1206
State=0
[@@PROGRAMM@@]
Firma=ADPRO
State=0
ComPort=5
ComId=6
ComIdRS=1
ComIdRE=65
Sprache=0
UnitVkmh=1
BeepOn=1
ComTimeout=200
DetIni=PRO_E-100_1.60.ini
ConnectionTCP=0
IPAddress=
[@@STATISTIK@@]
Setting=1
ComId1=0
ComIdRef1=170
Choice1=0
ComId2=160
ComIdRef2=170
Choice2=-256
[@@KO@@]
PixelStep=8
ScrollMode=1
Grid=1
ColorMode=1
